@font-face {
    font-family: 'DotMatrix-OneRegular';
    src: url('DotMatrix-OneRegular.eot');
    src: url('DotMatrix-OneRegular.eot?#iefix') format('embedded-opentype'),
        url('DotMatrix-OneRegular.woff2') format('woff2'),
        url('DotMatrix-OneRegular.woff') format('woff'),
        url('DotMatrix-OneRegular.ttf') format('truetype'),
        url('DotMatrix-OneRegular.svg#DotMatrix-OneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DK Crayon Crumble';
    src: url('DKCrayonCrumble.woff2') format('woff2'), url('DKCrayonCrumble.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eraserregular';
    src: url('EraserRegular-webfont.eot');
    src: url('EraserRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('EraserRegular-webfont.woff2') format('woff2'),
         url('EraserRegular-webfont.woff') format('woff'),
         url('EraserRegular-webfont.ttf') format('truetype'),
         url('EraserRegular-webfont.svg#eraserregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'font_awesome_5_freeregular';
    src: url('Font Awesome 5 Free-Regular-400.otf') format('woff2'),
		 url('font_awesome_5_free-regular-400-webfont.woff2') format('woff2'),
         url('font_awesome_5_free-regular-400-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}